/*
Theme Name:     Kleo Child
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

/*
yellow: #FFC20E
grey text: #999999	
	
*/


body {
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	color: #999;
	background-color: #FCFCFC;
	line-height: 33px;
}

a {
	color: #999;
	transition: all 0.3s ease-in-out;
}

a:hover {
	color: #FFC20E;
}

h1,h2,h3,h4,h5,h6 {
	font-family: 'Raleway', sans-serif;
	color: #FFC20E;
}

h1 {
	font-size: 46px;
	font-weight: 700;
	word-spacing: 4px;
}
h2 {
	font-size: 30px;
	font-weight: 700;
}
h3 {
	font-size: 30px;
	font-weight: 700;	
}
h4 {
	font-size: 34px;
	font-weight: 300;		
	line-height: 40px;
}

/* Just like bold text */
h6 {
	font-weight: 700;
	color: #999;
	line-height: 22px;
	margin-bottom: 0;
	margin-top: 30px;
}

p+h6 {
	margin-top: 37px;
}

h6+p {
	margin-top: 0.5em;	
}

@media (max-width: 480px) {
	h1 {
		font-size: 36px;
	}
}


/* LAYOUT - narrower than normal*/
@media (min-width: 1200px) {
	#main-container .container,
	article .container {
		max-width: 970px;
	}
	body.home article .container {
		/* max-width: 1170px; */
	}	
		
}

@media (min-width: 1440px) {
	#main-container .container {
	    max-width: 970px;
	}
}

.container-small {
	max-width: 760px;
	margin: 0px auto 30px auto;
}

/* TOP HEADER */
#top-social {
	display: none;
}
.social-header {
	border: none;
}

/*.top-menu li>a */
.top-menu-links {
	font-size: 14px;
	line-height: 40px;
	text-align: right;
}

.top-menu ul li.menu-item:first-child>a:before {
}

@media (max-width: 320px) {
	.top-menu-links {
	    line-height: 8px;
	    padding: 5px;
	}
	.top-menu-links a {
		display: block;
	}
	
}

/* HEADER 
* LOGO
*/
/* NAV */

.kleo-main-header {
	background-color: transparent;
}
.navbar-nav>li>a {
	color: #999 !important;
	font-size: 16px;
	font-family: 'Raleway', sans-serif;
	font-weight: 600;	
	text-transform: uppercase;
	letter-spacing: 0.2px;
	transition: all 0.3s ease-in-out;
}

li.current-menu-item a, .navbar-nav>li>a:hover {
	color: #FFC20E !important;
}


@media (max-width: 991px) {
	
	.kleo-main-header.header-normal .navbar-collapse {
		padding: 20px;		
	}
	
	.icon-bar {
		background-color: #999;
	}
	
	.kleo-mobile-switch {
	    margin-top: 220px;
	    line-height: 40px;
	}
	
}

@media (min-width: 600px) and (max-width: 991px) {
	#header .navbar-nav {
		text-align: center;
	}
}


.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: transparent;
    outline: none;
}


@media screen and (max-width: 480px) {
	.logo img {
	    max-width: 200px;
	}
	
	.kleo-mobile-switch {
	    margin-top: 180px;
	}
}



/* BORDER */

.navbar .kleo-main-header {
	border: 1px solid #e5e5e5 !important;
	border-bottom: none !important;
	margin: 0 15px 0 15px;
	padding-top: 40px;
}

body:not(.home) #main {
    border: 1px solid #e5e5e5;
    border-top: none;
    margin: 0 15px 15px 15px;	
}

.section-welcome {
	border: 1px solid #e5e5e5;
	border-top: none;
	margin: 0 15px 15px 15px;
	padding-top: 40px;
}

@media (max-width: 480px) {
	.navbar .kleo-main-header {
		padding-top: 0;
	}
	.section-welcome {
		padding-top: 0;
	}	
}





/* HOME PAGE */
body.home h1.page-title {
	display: none;
}


body:not(.home) h1.page-title {
	margin-top: 25px;
	margin-bottom: 5px;
}

@media (max-width: 480px) {
	body:not(.home) h1.page-title {
		margin-top: 0;
		margin-bottom: 0;
	}
	
}

.section-clouds {
	background: url(assets/img/cloud.png) #444 bottom right no-repeat;
}

.text-osteo-help {
	margin-left: 17px;	
}

.section-clouds ul li {
	font-size: 24px;
	font-weight: 300;
	color: #FFC20E;
	line-height: 60px;
}

.section-white {
	background-color: #fff;
}

@media (min-width: 1200px) {
	.section-profile>.container {
		max-width: 1170px !important;
	}
}


.section-profile .kleo_text_column {
	padding-left: 30px;
}
.section-profile h4 {
	line-height: 30px;
}
.section-profile img {
}



.section-appointment {
	border: 1px solid #e5e5e5;
	margin: 15px;	
}

.section-appointment h3 {
	line-height: 50px;
}
.section-appointment a {
	font-size: 22px;
	font-weight: 300;
}
/* inner row */
.section-appointment-details {
	margin-top: 30px;
}

.section-appointment i.icon-mobile {
	font-size: 48px;
	color: #FFC20E;
}
.section-appointment i.icon-mail-alt {
	font-size: 38px;
	color: #FFC20E;
	line-height: 48px;
}



.section-map {
	padding-bottom: 0;
	color: #FFC20E;
	font-size: 18px;
	font-weight: 700;
	line-height: 36px;


    font-size: 16px;
    font-weight: 400;
    line-height: 32px;
	
    padding-left: 15px;
    padding-right: 15px;
	
}


body.home .section-fremantle {
	padding-top: 100px;
    border: 1px solid #e5e5e5;
    border-bottom: none;
    margin: 15px 15px 0 15px;	
}

.section-fremantle .kleo_text_column {
	padding-right: 20px;
	margin-bottom: 20px;
}
.section-fremantle .block-map {
	padding-right: 0px;
}



body.home .section-rockingham {
    border: 1px solid #e5e5e5;
    border-top: none;
    margin: 0 15px 15px 15px;    
}


.section-rockingham {
	padding-top: 60px;
	padding-bottom: 40px;
}
.section-rockingham .kleo_text_column {
	padding-left: 20px;
	margin-bottom: 20px;	
}
.section-rockingham .block-map {
	padding-left: 0px;
}

.block-map {
	height: 400px;
	margin-bottom: 0 !important;
}

.map-caption {
}



/* ABOUT PAGE */
img.about-osteopathy {
	max-width: 400px;
	height: auto;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;	
	padding-right: 20px;
}

div .wp-caption {
	border: none;
}

.wp-caption-text {
	line-height: 25px;
}

/* PRACTITIONERS PAGE */
.bio-pic img {
	max-width: 400px;
	height: auto;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

@media (max-width: 320px) {
	.bio-pic img {
		max-width: 255px;
	}
}

/* FEES PAGE */
table.fees {
	margin: 20px 0 40px 0;
}
table.fees tr td {
    border: 1px solid #e5e5e5;
    padding: 10px;
}

table.fees tr td:first-child {
	padding-right: 60px;
}

table.fees tr td:last-child {
	text-align: center;
}



/* BUTTONS 
* FORMS */
.btn, .wpcf7 input[type="submit"] {
	transition: all 0.3s ease-in-out;
}
.wpcf7 input[type="submit"],
.btn, .btn:hover, .btn:active, .btn:focus {
	background-color: #FFC20E;
	color: #fff;
	font-size: 14px;
	font-family: 'Raleway', sans-serif;
	font-weight: 500;
	padding: 20px 30px;
	margin-top: 25px;
	border-radius: 5px;
	-webkit-border-radius: 5px;	
	border: none;
}

.wpcf7 input[type="submit"]:hover, .wpcf7 input[type="submit"]:active, .wpcf7 input[type="submit"]:focus {
	outline: none;
	-moz-outline: none;
	background-color: #FFC20E;
	color: #fff;
	border: none;
	padding: 20px 30px;
    line-height: 18px;	
} 

.wpcf7 input[type="submit"]:hover, .wpcf7 input[type="submit"]:active, .wpcf7 input[type="submit"]:focus,
.btn:hover, .btn:active, .btn:focus {
	opacity: 0.7;
}


/*
.btn:after {
	font-family: "fontello";
	content: "\E9CF";
	padding-left: 8px;
}
*/

div.wpcf7 img.ajax-loader {
	max-width: 80px;
	height: auto;
}

/* CONTACT PAGE */
@media (min-width: 481px) {
	.section-contact-intro {
		padding-bottom: 40px;
	}
}

.section-contact-form {
	padding-top: 0;
	padding-bottom: 40px;
}

@media (min-width: 768px) {
	.section-contact-form .contact-details {
		padding-left: 60px;
	}
}

@media (max-width: 767px) {
	.section-contact-form .contact-details {
		margin-top: 20px;
	}
}



.section-contact-form i {
	color: #FFC20E;
	font-size: 44px;
}

.section-contact-form table {
	margin-top: 7px;	
}

.section-contact-form table tr td {
	padding: 10px 10px 30px 10px;
	line-height: 28px;
	vertical-align: top;
}

.section-contact-form table tr.row-email td:first-child {
	padding-top: 15px;
}

.section-contact-form table tr.row-hours td:first-child {
	padding-top: 15px;
}

.section-contact-form table tr td:first-child {
	text-align: center;
}
.section-contact-form i.icon-mail-alt {
	font-size: 34px;
}

.section-contact-form i.icon-mobile {
	font-size: 52px;
}

.section-contact-form i.icon-clock {
	font-size: 42px;
}

@media (max-width: 320px) {
	.section-contact-form table tr td {
		padding: 10px 10px 10px 0px;
	}
}


div.wpcf7 {
	max-width: 600px;
	margin: 0px auto;
}
div.wpcf7 label {
	width: 100%;
}

.wpcf7 input[type=tel] {
	border: 1px solid rgba(0,0,0,0.1);
    background: rgba(255,255,255,0.1);
    height: 48px;
    line-height: 48px;
    padding: 0 10px;
    width: 100%;
    margin-bottom: 10px;
    color: #bbb;
}

.wpcf7 textarea {
	max-height: 200px;
}
.wpcf7 input[type="submit"] {
	margin-top: 0;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="password"], .wpcf7 textarea {
	font-size: 14px;
}


/* FORM messages */
div.wpcf7-response-output {
	padding: 20px;
	margin: 20px 0;
	border-radius: 3px;
	background-color: #EC523B;
	color: #fff;
	border: none;
}

div.wpcf7-mail-sent-ok {
	border: none;
	background: #7AC142;
	color: #fff;
}


/* FOOTER */
#footer {
	padding: 0;
	background-color: #FFC20E;
	color: #fff !important;
	font-size: 16px;
	font-weight: 700;
}

#footer .template-page {
	padding-bottom: 15px;
}

#footer a, #footer a i {
	color: #fff !important;
}

.footer-logo {
	max-width: 436px;
	margin-left: -60px;
}

.footer-bottom {
	margin-top: 40px;
}

.footer-bottom .col-sm-6:last-child {
	text-align: right;
}
.hicaps {
	max-width: 170px;
}

.osteo-aus {
	max-width: 	178px;
}



@media (max-width: 767px) {	
	.footer-logo {
		margin-left: 0;
	}
}

/* FOOTER NAV */
.menu-main-menu-container {
	float: right;
	margin-top: 7px;
}
#footer ul li a {
	text-transform: uppercase;
	font-weight: 500;
    letter-spacing: 0.3px;	
}
#footer ul li {
	float: left;
    padding: 15px;	
} 
#footer ul li:last-child {
	padding-right: 0;
}

/* SOCKET */
#socket, #socket a {
	color: #999999 !important;
	font-weight: 300;
    line-height: 25px;
    font-size: 14px;
    z-index: 99;
    position: relative;    
}
#socket a:hover {
	color: #FFC20E !important;
}

#socket p {
	margin-top: 5px;
}

.socket-right p {
	text-align: right;
}

/* FIX weird z-index footer thing */
#socket .col-sm-6 {
    position: relative;
    z-index: 99;
}


/* RESPONSIVE FOOTER */
@media (max-width: 1200px) {
	#footer ul li {
		float: none;
		padding: 5px;
	}
}

@media (max-width: 992px) {

	.socket-left, .socket-right p {
		text-align: center;
	}
}

@media (max-width: 767px) {
	#footer ul li {
		float: left;
	}
	
	.menu-main-menu-container {
		float: none;
		text-align: center; /* the old inline-block center align menu trick */
	}
	#footer ul {
		display: inline-block;
	}
	#text-2 {
		text-align: center;
	}	
	
}

@media (max-width: 600px) {
	#text-2 img {
		max-width: 290px;
	}
	#footer ul li {
		float: none;
	}
	
	#footer .col-xs-6 img {
		max-width: 120px;
	}
	#footer img.hicaps {
		margin-left: 10px;
	} 
	#footer img.osteo-aus {
		margin-right: 10px;
	} 
	
}
